Iir::ComplexPair Struct Reference

`#include <Types.h>`

Inheritance diagram for Iir::ComplexPair:

## Public Member Functions

bool | isMatchedPair () const

## Detailed Description

A conjugate or real pair

## Member Function Documentation

## isMatchedPair()

bool Iir::ComplexPair::isMatchedPair | ( |  | ) | const

inline

Returns true if this is either a conjugate pair, or a pair of reals where neither is zero.

The documentation for this struct was generated from the following file:

- iir/Types.h